

/*   Clickable Horizontal Headline Crawler */
/*   Copyright 2009, Michael J. Hill.  All rights reserved. Used with permission.  www.javascript-demos.com */
/*   Free use of the code, so long as the above notice is kept intact */


	/* edit to suit */
	/* position: absolute is not required, used for demo only */	

	.crawl_container
			{
    			
   			 overflow: hidden;
   			 height: 20px;   
   			 border: 0px solid black;   		
  			 background-color: #006699;
			 width:100%;
			}  

	.crawler
			{
		 	 font-family: arial;
		 	 font-size: 10pt;
    		 	 white-space: nowrap;    		
		 	 padding-top: 3px;
		 	 color: black;
			 cursor: default;		 		       
			}	

	.crawler a 
			{
		 	 text-decoration: none;
			 line-height:20px;
			}
	.crawler a:hover
			{
			 background-color: #006699;
			 font-weight: bold;			
			}

	.odd_color 
			{
		 	 color: white;
			}

	.even_color
			{
		 	 color: white;
			}	

	.copyright_MJH 
			{
			 width: 100%;
			 margin-left: auto; 
			 margin-right: auto; 
			 background-color: transparent;
		   	 text-align: center;
			 font-family: veranda; 
			 font-size: 8pt;
			 color: #d3d3d3;
			}

	.copyright_MJH  a 
			{
			 color: #b0e0e6;
			}